Subject: Re: Tool Steel

From: "Franklyn Garland" <[email-masked]>
Date: Thu, 11 Jul 1996 10:37:16 +0000

> Perhaps someone could comment on "packing" the edges of tools to
> realign the grain structure. I have read about this technique in the
> Art of Blacksmithing but the book doesn't explain how to do it or
> why you should

Packing of blade edges is one of those topics that has been and 
probably will be debated forever.  I forge my blades and pack my 
edges because I have more control over the material and thus can make 
better use of steel sources.  I personally wonder how much benefit is 
derived from packing if it is followed by annealing etc.  Seems to me 
the crystal stucture would grow again during those follow up 
processes.

Themal cycling, however, is supposed to optimize the grain structure. 
 You heat the piece up to about 1000 degrees and then let it cool.  
Repeat 3 times.  The 'cycling' is supposed to break the grain 
 up into smaller pieces.  Smaller grain, better edgers etc.  

=================================================
Franklyn D. Garland                         
The Celtic Knot Forge                       
[email-masked]                                 
http://www.mcs.net/~frnklyn/homepage/
For Public PGP key, finger [email-masked]
=================================================